AuthorName:   'Benoît Harrault'
Categories:
  - Games
Name:         Snake game
AutoName:     snake
License:      GPL-3.0-only
WebSite:      'https://git.harrault.fr/android/org.benoitharrault.snake'
SourceCode:   'https://git.harrault.fr/android/org.benoitharrault.snake'
IssueTracker: 'https://git.harrault.fr/android/org.benoitharrault.snake/issues'
Changelog:    'https://git.harrault.fr/android/org.benoitharrault.snake/-/tags'
Summary:      Snake game, simple and classic
Description:  |
  Snake game, simple and classic
RepoType:     git
Repo:         'https://git.harrault.fr/android/org.benoitharrault.snake.git'
FdroidAppUrl: 'https://f-droid.org/fr/packages/org.benoitharrault.snake/'
